Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

CERT-SE växer. Vi har två jobbannonser ute just nu: Sök till Systemadministratör eller Övningsansvarig senast 18 augusti.

Publicerad - Sårbarhet, Thunderbird, Mozilla, Firefox

SR12-157 Mozilla - Sårbarheter i Firefox, Thunderbird och SeaMonkey

Mozilla har uppdaterat Firefox och Thunderbird till version 16.0.1 och SeaMonkey till 2.13.1.

Problembeskrivning

CVE-referens: CVE-2012-4190 CVE-2012-4191 CVE-2012-4193 CVE-2012-4192Mozilla har släppt rättningar till Firefox, Thunderbird och SeaMonkey. Rättningar fixar den sårbarhet som vi skrev om igår här: SR12-155 + två andra säkerhetsbrister som kan utnyttjas för att krascha en sårbar applikation.

För mer information och rättningar, se rådet som är länkat ovan och länkarna nedan.

Påverkade versioner

  • Firefox och Thunderbird versioner tidigare än: 16.0.1
  • SeaMonkey versioner tidigare än: 2.13.1.

Mer information och programrättningar

http://www.mozilla.org/security/announce/2012/mfsa2012-89.html

http://www.mozilla.org/security/announce/2012/mfsa2012-88.html